Subject: Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° Calculate Desktop 11

Description: ÐŸÑ‹Ñ‚Ð°ÑŽÑ•ÑŒ Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ CLD 11, Ð½Ð¾ Ð¿Ñ€Ð¸ Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ 

ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸ Ð¿Ð¾Ð»ÑƒÑ‡Ð°ÑŽ Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐµ:



<pre># cl-install --disk=/dev/sda3:/:reiserfs --disk=/dev/sda5:/var/calculate/ -s cld 

 * Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° Calculate Linux

Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð½Ð°Ñ• Ð¸Ð½Ñ„Ð¾Ñ€Ð¼Ð°Ñ†Ð¸Ñ•

 * Ð˜Ð¼Ñ• ÐºÐ¾Ð¼Ð¿ÑŒÑŽÑ‚ÐµÑ€Ð°: ws002

 * Ð”Ð¾Ð¼ÐµÐ½Ð½Ð¾Ðµ Ð¸Ð¼Ñ•: obrz.adm

 * Ð¡ÐµÑ‚ÐµÐ²Ñ‹Ðµ ÑƒÑ•Ñ‚Ñ€Ð¾Ð¹Ñ•Ñ‚Ð²Ð°: eth0 (10.10.3.211)

 * Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð°Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð°: Calculate Linux Desktop 11.0

ÐžÐ±Ð¾Ñ€ÑƒÐ´Ð¾Ð²Ð°Ð½Ð¸Ðµ

 * Ð¢Ð¸Ð¿ Ð¾Ð±Ð¾Ñ€ÑƒÐ´Ð¾Ð²Ð°Ð½Ð¸Ñ• Ð¼Ð°ÑˆÐ¸Ð½Ñ‹: i686

 * ÐšÐ¾Ð»Ð¸Ñ‡ÐµÑ•Ñ‚Ð²Ð¾ Ð¿Ñ€Ð¾Ñ†ÐµÑ•Ñ•Ð¾Ñ€Ð¾Ð²: 2

 * ÐŸÑ€Ð¾Ð¸Ð·Ð²Ð¾Ð´Ð¸Ñ‚ÐµÐ»ÑŒ Ð²Ð¸Ð´ÐµÐ¾ÐºÐ°Ñ€Ñ‚Ñ‹: intel

 * Ð Ð°Ð·Ñ€ÐµÑˆÐµÐ½Ð¸Ðµ Ñ•ÐºÑ€Ð°Ð½Ð°: 1280x960

Ð›Ð¾ÐºÐ°Ð»Ð¸Ð·Ð°Ñ†Ð¸Ñ•

 * Ð¯Ð·Ñ‹Ðº: ru_RU

 * Ð Ð°Ñ•ÐºÐ»Ð°Ð´ÐºÐ° ÐºÐ»Ð°Ð²Ð¸Ð°Ñ‚ÑƒÑ€Ñ‹: us,ru

 * Ð§Ð°Ñ•Ð¾Ð²Ð¾Ð¹ Ð¿Ð¾Ñ•Ñ•: Europe/Moscow

Ð Ð°Ð·Ð¼ÐµÑ‰ÐµÐ½Ð¸Ðµ

 * Ð“Ð»Ð°Ð²Ð½Ð°Ñ• Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¾Ñ‡Ð½Ð°Ñ• Ð·Ð°Ð¿Ð¸Ñ•ÑŒ (MBR): /dev/sda (ATA ST3160815AS)

+--------+------------+-----------------+------------------+---------------+---------+

| Ð Ð°Ð·Ð¼ÐµÑ€ | Ð£Ñ•Ñ‚Ñ€Ð¾Ð¹Ñ•Ñ‚Ð²Ð¾ | Ð”Ð¸Ñ€ÐµÐºÑ‚Ð¾Ñ€Ð¸Ñ•      | Ð¤Ð°Ð¹Ð»Ð¾Ð²Ð°Ñ• 

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° | Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ | Ð Ð°Ð·Ð´ÐµÐ»  |

+--------+------------+-----------------+------------------+---------------+---------+

| 2155MB | /dev/sda1  |                 | swap             |               | primary |

| 10.7GB | /dev/sda3  | /               | reiserfs         | Ð”Ð°            | primary |

| 136GB  | /dev/sda5  | /var/calculate/ | reiserfs         |               | logical |

+--------+------------+-----------------+------------------+---------------+---------+

Ð¢Ð¾Ñ‡ÐºÐ¸ Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• bind

+---------------------+--------------------+

| Ð”Ð¸Ñ€ÐµÐºÑ‚Ð¾Ñ€Ð¸Ñ• Ð¸Ñ•Ñ‚Ð¾Ñ‡Ð½Ð¸Ðº | Ð¢Ð¾Ñ‡ÐºÐ° Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• |

+---------------------+--------------------+

| /var/calculate/home | /home              |

+---------------------+--------------------+

Ð¡ÐµÑ‚ÐµÐ²Ñ‹Ðµ Ñ•ÐµÑ€Ð²Ð¸Ñ•Ñ‹

 * ÐŸÑ€Ð¾ÐºÑ•Ð¸: Ð½ÐµÑ‚

 * NTP: ntp0.zenon.net

Ð’Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ð¼ Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐºÐ¸ Ð¿ÐµÑ€ÐµÐ´ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¾Ð¹

 * Ð•Ð°Ð¹Ð´ÐµÐ½Ð¾ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ: Calculate Linux Desktop 11.0 KDE



 * Ð•Ðµ ÑƒÐºÐ°Ð·Ð°Ð½Ñ‹ Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð¸Ðµ Ð°Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ñ‹ (DataPartition.partitionTable)

 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ</pre>



Ð¡ÐµÐ¹Ñ‡Ð°Ñ• ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½ CLDG 11. Ð¢Ð¾Ð¶Ðµ Ñ‚Ð°Ðº Ð¶Ðµ Ñ€ÑƒÐ³Ð°Ð»Ñ•Ñ•. Ð•Ð¾ 

ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ Ñ‡ÐµÑ€ÐµÐ· GUI. Ð¢ÐµÐ¿ÐµÑ€ÑŒ Ð½Ðµ 
Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚Ñ•Ñ• Ð½Ð¸ÐºÐ°Ðº Ð²Ð¾Ð¾Ð±Ñ‰Ðµ.



<pre># hdparm -i /dev/sda



/dev/sda:



 Model=ST3160815AS, FwRev=4.AAB, SerialNo=9RAATY4T

 Config={ HardSect NotMFM HdSw>15uSec Fixed DTR>10Mbs RotSpdTol>.5% }

 RawCHS=16383/16/63, TrkSize=0, SectSize=0, ECCbytes=4

 BuffType=unknown, BuffSize=8192kB, MaxMultSect=16, MultSect=16

 CurCHS=16383/16/63, CurSects=16514064, LBA=yes, LBAsects=312579695

 IORDY=on/off, tPIO={min:120,w/IORDY:120}, tDMA={min:120,rec:120}

 PIO modes:  pio0 pio1 pio2 pio3 pio4 

 DMA modes:  mdma0 mdma1 mdma2 

 UDMA modes: udma0 udma1 udma2 udma3 udma4 udma5 *udma6 

 AdvancedPM=no WriteCache=enabled

 Drive conforms to: Unspecified:  ATA/ATAPI-1,2,3,4,5,6,7



 * signifies the current active mode</pre>



<pre># fdisk -l



Ð”Ð¸Ñ•Ðº /dev/sda: 160.0 Ð“Ð‘, 160040803840 Ð±Ð°Ð¹Ñ‚

255 heads, 63 sectors/track, 19457 cylinders

Units = Ñ†Ð¸Ð»Ð¸Ð½Ð´Ñ€Ñ‹ of 16065 * 512 = 8225280 bytes

Sector size (logical/physical): 512 bytes / 512 bytes

I/O size (minimum/optimal): 512 bytes / 512 bytes

Disk identifier: 0xf9cef9ce



Ð£Ñ•Ñ‚Ñ€-Ð²Ð¾ Ð—Ð°Ð³Ñ€     Ð•Ð°Ñ‡Ð°Ð»Ð¾       ÐšÐ¾Ð½ÐµÑ†       Ð‘Ð»Ð¾ÐºÐ¸   Id  

Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð°

/dev/sda1               1         262     2104483+  82  Linux Ñ•Ð²Ð¾Ð¿ / Solaris

/dev/sda2   *         263        1568    10490445   83  Linux

/dev/sda3            1569        2874    10490445   83  Linux

/dev/sda4            2875       19457   133202947+   5  Ð Ð°Ñ•ÑˆÐ¸Ñ€ÐµÐ½Ð½Ñ‹Ð¹

/dev/sda5            2875       19457   133202916   83  Linux</pre>



<pre># lspci

00:00.0 Host bridge: Intel Corporation 82G33/G31/P35/P31 Express DRAM Controller (rev 10)

00:02.0 VGA compatible controller: Intel Corporation 82G33/G31 Express Integrated Graphics Controller (rev 

10)

00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 01)

00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 01)

00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 (rev 01)

00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 (rev 01)

00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 (rev 01)

00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 (rev 01)

00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 (rev 01)

00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 01)

00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1)

00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge (rev 01)

00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller (rev 01)

00:1f.2 IDE interface: Intel Corporation 82801GB/GR/GH (ICH7 Family) SATA IDE Controller (rev 01)

04/25/2024 2/3



00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 01)

01:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet 

controller (rev 01)</pre>

History

02/04/2011 02:25 pm - Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð²

<pre>$ eix -I calculate-install

[D] app-misc/calculate-install-gui [1]

     Available versions:  [M]2.2.4 [M]2.2.5 [M]2.2.6 2.2.7 [M]2.2.8 [M]~2.2.9999

     Installed versions:  2.2.8(18:40:43 20.01.2011)

     Homepage:            http://www.calculate-linux.org/main/en/calculate2

     Description:         GUI frontend for the program of installation Calculate Linux



[D] sys-apps/calculate-install [1]

     Available versions:  [M]2.2.3 [M]2.2.4-r2 [M]2.2.4-r3 [M]2.2.4-r4 [M]2.2.4-r5 [M]2.2.4-r6 [M]2.2.5 [M]2.2.5-r1 [M]2.2.6 2.2.7 [M]2.2.8 [M]~2.2.9999 

{minimal}

     Installed versions:  2.2.8(18:38:52 20.01.2011)(-minimal)

     Homepage:            http://www.calculate-linux.org/main/en/calculate2

     Description:         The program of installation Calculate Linux



[1] "calculate" /var/lib/layman/calculate</pre>

02/04/2011 03:09 pm - Mikhail Hiretsky

- Status changed from New to In Progress

- Assignee set to Mikhail Hiretsky

Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚Ðµ calculate-install 2.2.8-r2.

02/04/2011 06:18 pm - Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð²

Mike Hiretsky wrote:

> Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚Ðµ calculate-install 2.2.8-r2.



ÐŸÑ€Ð°ÐºÑ‚Ð¸Ñ‡ÐµÑ•ÐºÐ¸ Ñ‚Ð°Ðº Ð¸ Ð¿Ð¾Ñ•Ñ‚ÑƒÐ¿Ð¸Ð».

ÐœÐ¾Ð³Ñƒ Ð»Ð¸ÑˆÑŒ Ð¿Ñ€ÐµÐ´Ð»Ð¾Ð¶Ð¸Ñ‚ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð¾Ð±Ñ€Ð°Ð· 11 Ð²ÐµÑ€Ñ•Ð¸Ð¸, Ñ‡Ñ‚Ð¾Ð± Ñƒ Ð´Ñ€ÑƒÐ³Ð¸Ñ… 

Ð½Ðµ Ð²Ð¾Ð·Ð½Ð¸ÐºÐ»Ð¾ Ñ•Ñ‚Ð¾Ð¹ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹. Ð ÐµÐ»Ð¸Ð· Ð²Ñ•Ðµ-Ñ‚Ð°ÐºÐ¸.



Ð’ Ð¾Ñ•Ñ‚Ð°Ð»ÑŒÐ½Ð¾Ð¼, Ñ€ÐµÑˆÐµÐ½Ð¾.

02/07/2011 09:09 am - Mikhail Hiretsky

- Status changed from In Progress to Closed
